Re: CVS tarball?

Sasha Vasko (sasha@aftercode.net)
Tue, 15 Apr 2003 13:20:52 -0500


Rene Schroeder wrote:
> Hi Remco,
> 
> 
>>Try checking out afterstep-stable instead. 
> 
> Thanks for the suggest but I am already using 1.8.11.

afterstep-stable in CVS is NOT 1.8.11 - it is 1.99

and include dir in it does not have too many files, don't worry about 
it, unless you are getting compilation errors, in which case promptly 
send your error log  to me so I can just as promptly fix it :)

Sasha.

> 
> 
>>This one contains the 1.99
>>release Sasha wants tested.
> 
> Thats exactly what I want to do. Playing around with 1.99.

you need module afterstep-stable for it.

> 
> 
> Thanks again
> and regards
> 
> Rene
> 


_______________________________________________
The AfterStep Window Manager for X User's Mailing List
http://mail.afterstep.org/mailman/listinfo/as-users